@font-face{
  font-family: "FrankGothExtCond";
  src: url("../fonts/FrankGothExtCond.ttf") format('truetype');
}

/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  background: url("../img/bg.jpg") repeat center center;
  font-family: Arial, sans-serif !important;
}

a {
    color: #ec971f;
}

a:focus, a:hover {
    color: #f48a00;
}

.container{
  background-color: #fff;
}
.box4{
  padding: 15px 15px 15px;
  border-top: 1px solid #e5e5e5;
}

.box3{
  padding: 15px 30px 15px;
  border-top: 1px solid #e5e5e5;
}
.box2{
  padding: 15px 30px 3px;
}
.box{
  padding: 50px 30px 30px;

}

.box h2{
  margin: 0;
  padding: 0 0 30px;
  font-size: 28px;
}

#header-cd .container{
  background: url("../img/header-swap-2.jpg") repeat 0 299px;
}

#header-cd .container h1{
  font-size: 34px;
  font-family: FrankGothExtCond,Impact,'Arial Black',Arial,sans-serif;
  color: #ffffff;
  padding: 70px 50px;

}

#linia {
    background: #a4927b;
    height: 3px;
    margin: 12px 0;
    width: 100%;
    background: -moz-linear-gradient(left,  rgba(164,146,123,1) 0%, rgba(164,146,123,1) 78%, rgba(168,151,129,1) 79%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(164,146,123,1) 0%,rgba(164,146,123,1) 78%,rgba(168,151,129,1) 79%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(164,146,123,1) 0%,rgba(164,146,123,1) 78%,rgba(168,151,129,1) 79%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4927b', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

#info-peticion{
    padding: 30px 0 0;
}

#info-peticion .row{
    padding: 2px 0;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}


/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 900px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
}

.bg-danger,.bg-success {
  padding: 15px;  
}

.table>thead>tr {
    background-color: #f9f9f9;
}

.error{
    color:#e50404;
}

#lista-peticiones tr[href] {
    cursor: pointer;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #f0ad4e;
    border-color: #eea236;
    color: #fff;
}

.pagination>li>a, .pagination>li>span {
    color: #666;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #222;
}

#logout{
  margin-right: 15px;
  margin-top: 15px;
  float: right;
  font-size: 12px;
  color: white;
}

#logout a{
  color: #d3c0b0;
}
.color-cyan{
  color: #26dbde;
}
.color-dark{
  color: darkgray;  
}

.color-blue{
  color: blue;  
}

.color-green{
  color: #359b06;  
}
.color-orange-dark{
  color: #f56342;
}
.color-orange{
  color: #ef961a;  
}

.color-red{
  color: #f40024;  
}
.color-purple{
  color: blueviolet;
}
.sat-input{
  font-weight: bold;
}


/*Amagar el scroll als inputs que son numeros (cp i telf)*/
/*input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number] {-moz-appearance: textfield;}*/

.btn-primary {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-primary:focus, .btn-primary:active, .btn-primary:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.dissable{
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}
.dissable-logs{
  cursor: not-allowed;
  opacity: 0.25;
  text-decoration: none;
}
.ocultar{
  display: none;
}
.mostrar{
  display: block;
}
input[type="file"]#file {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
label[for="file"] {
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  background-color: #f48a00;
  display: inline-block;
  transition: all .5s;
  cursor: pointer;
  padding: 10px 20px !important;
  text-transform: uppercase;
  width: fit-content;
  text-align: center;
  border-radius: .25rem;
}
label[for="file"] span{
  padding: 0 10px;
}
.pointer{
  cursor: pointer !important;
}
.activado{
  color: #766e5f;
  font-weight: 700;
}
.mt-7{
  margin-top: 7px;
}
.bg-brown{
  background-color: #766b59;
}
.bg-gra{
  border-bottom: 1px solid #e7e7e7;
  background-color: #f9f9f9;
}
.col-activado{
  padding-right: 14px !important;
  padding-left: 14px !important;
}
.mt-21{
  margin-top: 21px;
}
.btn-blue {
    color: #fff;
    background-color: #3e99e8;
    border-color: #3e99e8;
}
.btn-blue:hover{
    color: #fff !important;
    background-color: #2166a3 !important;
    border-color: #2166a3 !important;
}
.btn-blue:active{
    color: #fff !important;
    background-color: #2166a3 !important;
    border-color: #2166a3 !important;
}
.btn-blue:focus{
    color: #fff !important;
}
.text-uppercase{
  text-transform: uppercase !important;
}
.fs-13{
  font-size: 13px !important;
}
.col-off{
  padding-left: 0px !important;
  padding-right: 0px !important;
}